<!-- START ROW -->
<div class="row pt-5">
    <div class="col-xl-12 mt-5">
        <div class="card m-b-30 mt-5">
            <div class="card-body ">
               <div class="cards"> </div>
              

                <div class="table-responsive">
                    <table class="table table-hover">
                        <thead>
                        <tr>
                            <th scope="col">Name</th>
                            <th scope="col" colspan="2">Email</th>
                            <th scope="col"colspan="3">Phone</th>
                            <th scope="col"colspan="4">Role</th>
                            <th scope="col"colspan="5">Role</th>
                        </tr>
                        </thead>
                      
                        <% for (let item of users) { %>
                            <tr>
                                <td><%= item.name %></td>
                                <td><%= item.email %></td>
                                <td><%= item.phone %></td>
                                <td><%= item.role %></td>
                                <td>
                                    <div>
                                        <a href="/<%=`admin/users/${item._id}`%>" class="btn btn-primary ">Edit</a>

                                        <form method="POST" action="<%=`/admin/users/${item._id}?_method=DELETE`%>" style="display: inline-block">

                                                <button class="btn btn-danger  " type="submit">Delete</button>

                                        </form>
                                    </div>
                                </td>
                            </tr>
                        <%}%>
                    </table>
                </div>
            </div>
        </div>
    </div>

</div>
<!-- END ROW -->